*{margin:0;padding:0;border:none;}
body,html{height:100%;outline:0;background:#fff;user-select:none;-webkit-tap-highlight-color:transparent;}
a,button,input,optgroup,select,textarea{outline:0;vertical-align:middle;resize:none;}
input:-webkit-autofill{box-shadow:0 0 0 750pt #fff inset!important;}
dd,dl,dt,li,ol,ul{list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-weight:400;}
img{width:100%;height:auto;}
a{text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.cf:after,.cl{clear:both;}
.cf:after{display:block;content:"";}
/*********** DWIN工具 ****************************************************************************************************************/
.body{width:100%;}
.main{display:flex;flex-wrap:wrap;justify-content:flex-start;align-content:flex-start;}
.main .item{display:block;box-sizing:border-box;margin-top:20px;margin-left:20px;padding:10px;width:250px;border:1px solid #bbb;border-radius:5px;}
.main .item:hover{box-shadow:0 0 6px #bbb;}
.main .item-fl div{width:60px;height:60px;background:#409EFF;color:#fff;text-align:center;font-size:20px;line-height:60px;}
.main .item-fr{width:158px;color:#333;}
.main .item-fr h4{padding-bottom:5px;border-bottom:1px solid #bbb;font-weight:700;font-size:1pc;line-height:26px;}
.main .item-fr p{margin-top:4px;font-size:14px;line-height:24px;}
.main .item-ft{width:100%;}
.main .item-ft div{overflow:hidden;margin-top:10px;color:#999;text-overflow:ellipsis;white-space:nowrap;font-size:14px;line-height:20px;}

